body,
html {
  padding: 0;
  margin: 0;
  background: url(../images/hello-me-background.jpg) no-repeat;
  background-size: cover;
  font-family: 'texgyreadventorregular';
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:hover,
a:focus {
  text-decoration: none;
}
a {
  color: #0090bf;
  font-size: 13px;
}
a:hover {
  color: #fc6719
}

header nav ul {
  list-style: none;
  z-index: 999;
}
h1 {
  color: #ff7e3a;
  font-size: 21px;
  line-height: 25px;
  font-family: 'texgyreadventorbold';
}

h2 {
  color: #0090bf;
  font-size: 17.5px;
  line-height: 22px;
  font-family: 'texgyreadventorbold';
}

p {
  font-size: 13px;
  line-height: 17px;
}
header {
  background: #fff;
  margin-top: 51px;
  padding: 12px 0 0;
}
header .logo {
  float: left;
}
header nav {
  float: left;
  z-index: 99;
}
header nav > ul > li {
  float: left;
  padding: 6px 15px 13px;
  position: relative;
}
header .social {
  float: left;
}
header .top_right {
  padding: 8px 0;
}
header nav > ul > li > a {
  color: #666666;
  font-size: 18px;
  padding-bottom: 20px;
  font-weight: bold;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  position: relative;
  z-index: 999;
}
header nav > ul > li > a:hover {
  color: #018fc0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  z-index: 99;
}
header nav > ul > li > a:after {
  content: "";
  position: absolute;
  display: inline-block;
  height: 6px;
  width: 0;
  background-color: #018fc0;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.banner .owl-wrapper-outer .item img {
  border: solid 1px #fff;
  max-width: 100%;
}
header nav > ul > li > a:hover:after {
  content: "";
  position: absolute;
  display: inline-block;
  height: 6px;
  width: 100%;
  background-color: #018fc0;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  z-index: 99;
}
.banner .owl-wrapper-outer .item img {
  height: auto;
}
.wrapper .news .news_secs p a {
  color: #0090bf;
}
.wrapper .news .news_secs p a:hover {
  color: #fc6719;
}
header nav > ul > li ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  padding: 8px 0;
  background-color: #fff;
  top: 100%;
  z-index: 9;
  margin-top: 2px;
  border-top: solid 6px #018fc0;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -moz-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
  z-index: 99;
}
header nav > ul > li ul li:hover {
  background-color: #2FA0C8;
  color: #FFFFFF;
  z-index: 99;
}
header nav > ul > li ul li {
  padding: 5px 15px;
  font-size: 14px;
  font-family: 'texgyreadventorbold';
  color: #666666;
  z-index: 99;
}
header nav > ul > li.active > a {
  color: #018fc0;
}
header nav > ul > li.nav-path-selected > a:after {
  content: "";
  position: absolute;
  display: inline-block;
  height: 6px;
  width: 100%;
  background-color: #018fc0;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  z-index: 99;
}
header nav > ul > li.nav-path-selected > ul > li.nav-path-selected > a {
  color: #018FC0;
}
header nav > ul > li.nav-path-selected > a {
  color: #018fc0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
header nav > ul > li:hover ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  z-index: 99;
}
.banner {
  margin-top: 33px;
}
.featured_hellome {
  background: #fff;
  margin-top: 32px;
}
.featured_hellome h6 {
  font-weight: bold;
  font-size: 17.5px;
  padding: 15px 0;
  color: #008ebd;
  float: left;
}
.featured_hellome h6 span {
  color: #ff7931;
}
.featured_hellome .head {
  float: left;
  width: 100%;
  font-weight: bold;
  font-size: 17.5px;z-index: 89;
  position: relative;
}
.featured_hellome .head a {
  text-align: right;
  float: right;
  padding: 12px 0;
  color: #008ebd;
  font-size: 17.5px;
}
.featured_hellome .lists {
  margin-bottom: 20px;
}
.discover_cont .discover_hello {
  background: #fff;
  padding: 45px 110px 29px;
  text-align: center;
}
.discover_cont {
  margin-top: 31px;
}
.discover_cont .discover_hello h2 {
  font-weight: bold;
  color: #ff7e3a;
  text-align: center;
  font-size: 21px;
  margin-bottom: 20px;
}
.discover_cont .discover_hello a {
  display: block;
  margin-top: 25px;
  margin-bottom: 45px;
  font-size: 42px;
  color: #0090BF;
}
.home_sub_footer {
  background: #0090bf;
  margin-top: 20px;
  padding: 34px 0 27px 0;
  color: #fff;
}
.home_sub_footer p {
  margin-top: 19px;
}
.home_sub_footer h5 {
  font-weight: bold;
  font-size: 17.5px;
}
.home_sub_footer i {
  margin-top: 44px;
  display: block;
}
footer {
  background: #000;
  text-align: center;
  color: #fff;
  padding: 30px 0 41px 0;
}
footer h6 {
  font-size: 20.5px;
  margin-bottom: 10px;
}
footer p {
  font-size: 13px;
}
footer p a {
  color: #f25f12;
}
.wrapper .about_pg {
  background: #fff;
  padding: 0 30px 48px 16px;
  float: left;
}
.wrapper .about_pg h1 {
  padding: 15px 0 20px;
}
.wrapper .about_pg p {
  font-size: 13px;
  line-height: 17px;
}
.wrapper .inner_det {
  float: left;
  margin-top: 32px;
  margin-bottom: 71px;
}
.wrapper .about_pg a.book_now {
  display: block;
  margin-top: 26px;
  font-size: 20.5px;
  font-family: 'texgyreadventorbold';
  color: #ff7e3a;
  float: left;
}
.wrapper .about_pg a.book_now span {
  margin-top: 5px;
  display: block;
  float: right;
  margin-left: 2px;
}
.wrapper .news {
  background: #fff;
  padding: 15px 20px 15px 16px;
}
.wrapper .news .news_secs h2 {
  font-size: 14px;
  font-family: 'texgyreadventorbold';
  color: #757575;
}
.wrapper .news h1 {
  padding-bottom: 23px;
}
.wrapper .news .news_secs {
  padding-bottom: 18px;
}
.featured_hellome .lists a {
  position: relative;
  float: left;
}
.featured_hellome .lists .info {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: right;
  font-size: 21px;
  font-family: 'texgyreadventorbold';
  padding: 0 11px 4px 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
}
.featured_hellome .lists a:hover .overlay {
  background: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.featured_hellome .lists .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.banner .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 49px;
  padding: 0 0 12px 15px;
  color: #129ac4;
  top: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+97&amp;0+43,0.88+92 */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 43%, rgba(255, 255, 255, 0.88) 92%, rgba(255, 255, 255, 0.88) 97%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(43%, rgba(255, 255, 255, 0)), color-stop(92%, rgba(255, 255, 255, 0.88)), color-stop(97%, rgba(255, 255, 255, 0.88)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 43%, rgba(255, 255, 255, 0.88) 92%, rgba(255, 255, 255, 0.88) 97%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 43%, rgba(255, 255, 255, 0.88) 92%, rgba(255, 255, 255, 0.88) 97%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 43%, rgba(255, 255, 255, 0.88) 92%, rgba(255, 255, 255, 0.88) 97%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 43%, rgba(255, 255, 255, 0.88) 92%, rgba(255, 255, 255, 0.88) 97%);
  /* W3C */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e0ffffff', GradientType=0);
  /* IE6-9 */
}
.banner .caption span {
  position: absolute;
  bottom: 0;
}


/* New style*/

header .social a {
  float: left;
  margin-left: 4px;
}
footer ul li a {
  color: #0090bf;
  text-transform: uppercase;
  font-size: 13px;
}
footer ul li a:hover,
.featured_hellome .head a:hover {
  color: #fc6719;
}
footer ul li {
  display: inline-block;
  margin-left: 10px;
}
.footer-span p {
  display: inline-block;
}
.footer-span ul {
  display: inline-block;
  list-style: none;
}
.banner .caption p {
  position: absolute;
  bottom: 0;
}
.banner .caption p {
  position: absolute;
  bottom: 0;
  font-size: 49px;
  padding: 0px 0 36px 15px;
}
.discover_hello a span {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.discover_hello a span:before {
  content: "\e080";
}
.about_pg > a {
  display: block; 
  /* margin-top: 26px; */
  font-size: 20.5px;
  font-family: 'texgyreadventorbold';
  color: #ff7e3a;
  float: left;
}
.about_pg a span {
  margin-top: 5px;
  display: block;
  float: right;
  margin-left: 2px;
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.about_pg a span:before {
  content: "\e080";
}
.pin-payment-button{
	clear: both;
}
.wrapper .about_pg a  {
  color: #0090bf;
  font-size: 13px;
}
.wrapper .about_pg a span.btn {
  font-size: 13px;
  float: left;
  clear: both;
  font-family: 'texgyreadventorregular';
}
.wrapper .about_pg a:hover {
  color: #fc6719
}
.wrapper .news img {
  max-width: 100%;
  height: auto;
  padding-bottom: 5px;
}
header nav > ul > li ul li:hover a {
  color: #fff;
}
.discover_cont .discover_hello a:hover {
  color: #FF7E3A;
}

.bigtext {
  font-size: 200% !important;
}

.home_sub_footer h2, .home_sub_footer a {
  color: #ffffff;
}

.home_sub_footer a:hover, .home_sub_footer a:active, .home_sub_footer a:focus {
  text-decoration: underline;
}

/*.ui-dialog{
	top: 50px !important;
}*/


span.btn.btn-primary {border-radius:4px !important}
.about_pg a span:before{content:"" !important}
.about_pg h2,.about_pg h1,.about_pg hr{clear: both;}